/* Custom CSS for breeze-thru */
body { color: #000000; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
    .paragraph-header,
    .breadcrumb,
    .node-teaser .field-type-taxonomy-term-reference .field-label, .page-node .field-type-taxonomy-term-reference .field-label,
    .node-teaser .field-type-taxonomy-term-reference ul.links, .page-node .field-type-taxonomy-term-reference ul.links, .page-node .node-business_sidebar .field-label-above .field-label { font-family: 'Alata'; color: #000000; }
body, body.business-home { background-color: #3ebfb8; }
.mobile-contact a, .mobile-contact .locations {
    display: block;
    width: 100%;
    background: #3ebfb8 !important;
    border-radius: 4px;
    padding: 10px 15px;
    margin-bottom: 10px;
    color: #ffffff;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 700;
}
.breadcrumb a {
    color: #000 !important;
}
.left-nav-toggle .icon-bar {
    background-color: #595a5b;
}
.left-nav-toggle {
    background: #fcfcfc;
}
#side-menu-label {
    color: #fcfcfc;
}
.destination-left-col {
    background-color: #595a5b !important;
}
.menu-main-menu-container ul li a:hover, .menu-main-menu-container ul li a.active {
    background: #7f8082;
}
.menu-main-menu-container ul li a {
    font-family: 'Alata';
    font-size: 1.9rem;
color: #fcfcfc !important;
}
.container--has-background {
    background-color: #3ebfb8;
}
#middle.row {
    margin: 0 10%;
}
@media (max-width: 1333px) {
#middle.row {
    margin: 0;
} }
#content-main {
    background: #fff;
}
.main-container {
    max-width: 100%;
}
@media (min-width: 1px) {
.container {
    width: 100%;
} }
#page-header {
    margin-top: 0 !important;
}


.menu-main-menu-container ul li {
    background: none !important;
    border: none;
}
.destination-left-col {
    border-top: 0 solid transparent;
    border-left: 0 solid transparent;
    border-bottom: 0 solid transparent;
    background-color: #d9dadb;
    background-image: none;
    padding: 0;
    overflow: hidden;
}
@media (min-width: 979px)
.destination-left-col {
    border-radius: 0 0 0 0px;
}
.region-header {
    border-top: 0 solid #fff;
    border-left: 0 solid #fff;
    border-right: 0 solid #fff;
    border-radius: 0;
}
.ob-banner img {
    border-radius: 0;
}
.menu-main-menu-container ul li a {
    color: #595a5b;
    position: relative;
    display: block;
    padding: 10px 5px;
    font-weight: 700;
}
content-filters .content-filter {
    background: #c64c4c;
    color: #3f918e;
    display: block;
    padding: 0 14px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.breadcrumb a {
    color: #003664;
}